
@import "unistyle/_load.css";
@import "font/FontAwesome/css/all.min.css";
@import "font/RobotoFlex/css/all.min.css";

:root { --cl-major-1: #09192F; --cl-major-2: #96344E; --cl-major-3: #F38D57; }

.cl-major-1 { color: var(--cl-major-1); } 
.cl-major-2 { color: var(--cl-major-2); }
.cl-major-3 { color: var(--cl-major-3); }
.bg-major-1 { background-color: var(--cl-major-1); }
.bg-major-2 { background-color: var(--cl-major-2); }
.bg-major-3 { background-color: var(--cl-major-3); }
.bc-major-1 { border-color: var(--cl-major-1); }
.bc-major-2 { border-color: var(--cl-major-2); }
.bc-major-3 { border-color: var(--cl-major-3); }

html { background-color: var(--cl-major-1); min-height: 100vh; scroll-behavior: smooth; }
body { margin: 0px auto; font-family: "Roboto Flex", sans-serif; min-width: 750px; }
body *, *::before, *::after { box-sizing: border-box; }
a { color: inherit; text-decoration: none; user-select: none; }
h1, h2, h3, h4, p { margin: 0; padding: 0; }

[data-href] { cursor: pointer; user-select: none; }
[data-window] { cursor: pointer; user-select: none; }
.menu-languages-button { cursor: pointer; user-select: none; }

.txt_sh { text-shadow: 0px 0px 10px #000, 0px 0px 5px #000; }

.w-1200 { width: 1200px; } .w-1400 { width: 1400px; }

.bg_person_tc { background: var(--cl-major-2) url("img_person_tc.png") center/cover; border: 3px solid var(--cl-major-2); }
.bg_person_rk { background: var(--cl-major-1) url("img_person_rk.png") center/cover; border: 3px solid var(--cl-major-1); }
.bg_person_lm { background: var(--cl-major-3) url("img_person_lm.png") center/cover; border: 3px solid var(--cl-major-3); }
.bg_person_am { background: var(--cl-major-3) url("img_person_am.png") center/cover; border: 3px solid var(--cl-major-3); }
.bg_firefighters_1 { background: url("img_firefighters_2.jpg") center/cover;
filter: saturate(80%); }
.bg_logo { background: var(--cl-gray-1) url("logo.png") 30px 10px / auto 75px no-repeat; }

.bg_line { background: linear-gradient(
      to bottom, var(--cl-gray-0) 0, var(--cl-gray-0) calc(50% - 2px),
      var(--cl-major-3) 0, var(--cl-major-3) calc(50% + 3px), var(--cl-gray-0) 0
); }

.bg_line_gray { background: linear-gradient(
      to bottom, var(--cl-gray-0) 0, var(--cl-gray-0) calc(50% - 2px),
      var(--cl-gray-5) 0, var(--cl-gray-5) calc(50% + 3px), var(--cl-gray-0) 0
); }

.bg_black08 { background-color: rgba(0,0,0,0.8); }
.bg_black09 { background-color: rgba(0,0,0,0.9); }

.hover-s-1 { transition-duration: 0.3s; }
.hover-s-1:hover { transform: scale(1.1); }

.hover-s-0-5 { transition-duration: 0.3s; }
.hover-s-0-5:hover { transform: scale(1.05); }

.hover-cl-major-3:hover { color: var(--cl-major-3); }

.hover-op-60:hover  { opacity: 0.6 !important; }

.pulse { animation: pulse 3s infinite; }


.r-0 { right: 0; }
.l-0 { left: 0; }
.b-0 { bottom: 0; }
.t-0 { top: 0; }

.w-max-90vw { max-width: 90vw; }
.h-max-90vh { max-height: 90vh; }

@keyframes pulse {
  0%, 60% { transform: translateY(0); opacity: 1; }
  80%     { transform: scale(1.2); opacity: 0.8; }
  100%    { transform: translateY(0); opacity: 1; }
}

@media ( max-width: 1080px ) {
  .phone-hidden { display: none !important; }
  .phone-d-b { display: block !important; }
  .phone-w-100p { width: 100% !important; }
  .phone-fs-14 { font-size: 14px !important; }
  .phone-pr-0 { padding-right: 0px !important; }
  .bg_firefighters_1 { height: 90vh !important; }
  header { padding-top: 80px; background-position: center 20px !important; text-align: center !important; }
}
